Bug 128763 - New magic data
New magic data
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: file (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-29 04:24 EDT by Greg Wildman
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-18 04:15:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Diff against /usr/share/file/magic (882 bytes, patch)
2004-07-29 04:31 EDT, Greg Wildman
no flags Details | Diff

  None (edit)
Description Greg Wildman 2004-07-29 04:24:04 EDT
Description of problem:
Enhancement. As I have a lot of these files on my system I created
magic data for them to be recognised.

Version-Release number of selected component (if applicable):
file-4.07-4

How reproducible:
N/A

Steps to Reproduce:
N/A
  
Actual results:
Apple ][ 2IMG Disk Image, XGS, Unknown Format, ProDOS sector order,
1600 Blocks
Apple ][ 2IMG Disk Image, Sweet 16, Unknown Format, ProDOS sector
order, 1600 Blocks


Expected results:


Additional info:
The spefification for the 2IMG format is at
http://apple2.org.za/gswv/a2zine/Docs/DiskImage_2MG_Info.txt
Comment 1 Greg Wildman 2004-07-29 04:31:33 EDT
Created attachment 102277 [details]
Diff against /usr/share/file/magic

Created with 'diff -Naur magic.orig magic'
Comment 2 Radek Vokal 2004-11-18 04:13:13 EST
Included in file-4.10. 

Note You need to log in before you can comment on or make changes to this bug.